using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace Moshaverino.Views.SignUp
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class SubmitSignUped : ContentView
    {
        public SubmitSignUped()
        {
            InitializeComponent();
        }

    }
}